<?php
  
$webdoc["page_title"].=" - List of auth users";

/** zadani, pro jakeho uzivatele je tento soubor k dispozici
 *  soubor je k dispozici take vsem uzivatelum, kteri maji vyssi person_role
 * DA - 1
 * DE - 2
 * TA - 3
 * TE - 4
 * TT - 5    
*/ 
$person_role = 1;
if (!auth($person_role)) 
{
  $webdoc["message"][]=database_get_message("no_permission");
  $template->template_assign("no_display",true);
  return; 
}

/** ------------------------------------------------------
 *  ZACATEK vlastniho PHP kodu
    ------------------------------------------------------ */ 

if (isset($_REQUEST["person_id"]))
{
  $person_id=$_REQUEST["person_id"];
  $template->template_assign("record",$person_id);
}

if (isset($_REQUEST["delete"]))
{
  $person_id=$_REQUEST["person_id"];
  database_delete_record_auth($person_id);
}


/** ------------------------------------------------------
 *  KONEC vlastniho PHP kodu
    ------------------------------------------------------ */ 

 
?>
